/* Autres règles css personnalisées */

.dalle-radio_TableauDeBord {border-bottom: none;}
.dalle-radio_MaFamille {border-bottom: none;}
.dalle-radio_Demarches {border-bottom: none;}
.dalle1Colonne {border-bottom: none;}
.dalle-radio_Autres {border-bottom: none;}
.boutonConnexion1Colonne {font-size:0.75rem;}
.label-radio-2 {font-size: 9pt;}
.label-radio {font-size: 9pt;}